@font-face {
	font-family: 'TT Hoves Pro';
	src: url('TTHovesPro-XBd.woff2') format('woff2'),
	url('TTHovesPro-XBd.woff') format('woff'),
	url('TTHovesPro-XBd.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TT Hoves Pro';
	src: url('TTHovesPro-DmBd.woff2') format('woff2'),
	url('TTHovesPro-DmBd.woff') format('woff'),
	url('TTHovesPro-DmBd.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TT Hoves Pro Hairline';
	src: url('TTHovesPro-Hairline.woff2') format('woff2'),
	url('TTHovesPro-Hairline.woff') format('woff'),
	url('TTHovesPro-Hairline.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TT Hoves Pro';
	src: url('TTHovesPro-Bd.woff2') format('woff2'),
	url('TTHovesPro-Bd.woff') format('woff'),
	url('TTHovesPro-Bd.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TT Hoves Pro';
	src: url('TTHovesPro-Md.woff2') format('woff2'),
	url('TTHovesPro-Md.woff') format('woff'),
	url('TTHovesPro-Md.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TT Hoves Pro';
	src: url('TTHovesPro-Rg.woff2') format('woff2'),
	url('TTHovesPro-Rg.woff') format('woff'),
	url('TTHovesPro-Rg.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: 'Britanica';
	src: url('Britanica-CondThin.woff2') format('woff2'),
	url('Britanica-CondThin.woff') format('woff'),
	url('Britanica-CondThin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Britanica';
	src: url('Britanica-ExtHeavy.woff2') format('woff2'),
	url('Britanica-ExtHeavy.woff') format('woff'),
	url('Britanica-ExtHeavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Britanica';
	src: url('Britanica-CondXBold.woff2') format('woff2'),
	url('Britanica-CondXBold.woff') format('woff'),
	url('Britanica-CondXBold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Britanica';
	src: url('Britanica-ExtRegular.woff2') format('woff2'),
	url('Britanica-ExtRegular.woff') format('woff'),
	url('Britanica-ExtRegular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

